## logdata-anomaly-miner 0.0.2

=== debian/changelog ===
logdata-anomaly-miner (0.0.2-1) unstable; urgency=low

  * Initial inclusion of logdata-anomaly-miner to Debian
    (Closes: #813096)

 -- Roman Fiedler <roman.fiedler@ait.ac.at>  Thu,  9 Jun 2016 12:00:00 +0000
