=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with=python2,systemd

override_dh_auto_build:
	xsltproc --nonet \
	--param make.year.ranges 1 \
	--param make.single.year.ranges 1 \
	--param man.charmap.use.subset 0 \
	-o debian/ \
	http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl \
	debian/AMiner.1.xml debian/AMinerRemoteControl.1.xml
	dh_auto_build
