## logdata-anomaly-miner 0.0.3

=== debian/changelog ===
logdata-anomaly-miner (0.0.3-2) unstable; urgency=low

  * Packaging fix: unowned directory after purge (Closes: #832347).

 -- Roman Fiedler <roman.fiedler@ait.ac.at>  Tue,  2 Aug 2016 15:15:00 +0000

logdata-anomaly-miner (0.0.3-1) unstable; urgency=low

  * New upstream release (Closes: #832058).

 -- Roman Fiedler <roman.fiedler@ait.ac.at>  Thu, 21 Jul 2016 19:00:00 +0000
