## logdata-anomaly-miner 0.0.5

=== debian/changelog ===
logdata-anomaly-miner (0.0.5-1) unstable; urgency=low

  * New upstream release (Closes: #840447).

 -- Roman Fiedler <roman.fiedler@ait.ac.at>  Tue, 11 Oct 2016 18:00:00 +0000
