## logdata-anomaly-miner 0.0.6

=== debian/changelog ===
logdata-anomaly-miner (0.0.6-1) unstable; urgency=low

  New upstream release V0.0.6, see
  https://launchpad.net/logdata-anomaly-miner/+milestone/v0.0.6

 -- Roman Fiedler <roman.fiedler@ait.ac.at>  Fri, 4 Nov 2016 18:00:00 +0000
