## logdata-anomaly-miner 2.2.2

=== requirements.txt ===
kafka_python==2.0.2
scipy==1.5.4
Cerberus==1.3.2
pytz==2020.4
numpy==1.17.4
kafka==1.3.5
psutil==5.7.3
python_dateutil==2.8.1
PyYAML==5.3.1
