## logdata-anomaly-miner 0.0.7

=== debian/changelog ===
logdata-anomaly-miner (0.0.7-1) unstable; urgency=low

  New upstream release V0.0.7, see
  https://launchpad.net/logdata-anomaly-miner/+milestone/v0.0.7

 -- Roman Fiedler <roman.fiedler@ait.ac.at>  Mon,  9 Jan 2017 18:00:00 +0000
