## logdata-anomaly-miner 1.0.0

=== debian/changelog ===
logdata-anomaly-miner (1.0.0-1) unstable; urgency=low

  New upstream release V1.0.0, see
  https://launchpad.net/logdata-anomaly-miner/+milestone/v1.0.0

 -- Markus Wurzenberger <markus.wurzenberger@ait.ac.at>  Tue,  2 Oct 2018 17:00:00 +0000

logdata-anomaly-miner (0.0.8-1) unstable; urgency=low

  New upstream release V0.0.8, see
  https://launchpad.net/logdata-anomaly-miner/+milestone/v0.0.8

 -- Roman Fiedler <roman.fiedler@ait.ac.at>  Tue, 30 May 2017 17:00:00 +0000
