=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # export DH_VERBOSE=1
 
 %:
-	dh $@ --with=python2,systemd
+	dh $@ --with=python3
 
 override_dh_auto_build:
 	xsltproc --nonet \
@@ -16,3 +16,10 @@
 	http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl \
 	debian/AMiner.1.xml debian/AMinerRemoteControl.1.xml
 	dh_auto_build
+
+# Modify startup behaviour in auto-generated code in postinst:
+# Do not attempt to add aminer.service to autostart if user does
+# not want to have it running explicitely. See "Running as a Service"
+# from /usr/share/doc/aminer/Readme.txt.gz for more information.
+override_dh_installsystemd:
+	dh_installsystemd --no-enable
