## logdata-anomaly-miner 2.5.0

=== requirements.txt ===
scipy==1.5.4
pylibacl==0.5.4
kafka_python==2.0.2
pytz==2020.4
urllib3==1.26.5
numpy==1.17.4
Cerberus==1.3.2
psutil==5.7.3
kafka==1.3.5
python_dateutil==2.8.1
PyYAML==5.4
statsmodels==0.12.2
