## logdata-anomaly-miner 2.6.0

=== docs/requirements.txt ===
sphinx==3.5.1
sphinx_rtd_theme==0.5.1
recommonmark
