=== debian/changelog ===
logdata-anomaly-miner (2.6.0-1) unstable; urgency=low

  [ Markus Wurzenberger ]
  * New upstream release V2.6.0, see
    https://github.com/ait-aecid/logdata-anomaly-miner/releases/tag/V2.6.0

  [ Sebastian Ramacher ]
  * debian/control: Bump Standards-Version
  * debian/copyright: Update copyright years

 -- Markus Wurzenberger <markus.wurzenberger@ait.ac.at>  Wed, 01 Feb 2023 21:46:34 +0100
