=== debian/changelog ===
logdata-anomaly-miner (2.6.1-2) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version
    - Use dh-sequence-python3
    - Use dh-sequence-movetousr to move files to /usr

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 14 Jun 2024 16:41:52 +0200

logdata-anomaly-miner (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1
  * debian/gbp.conf: set debian branch
  * debian/control:
    - Move Debian packaging to salsa
    - Add myself to Uploaders

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 13 Oct 2023 16:59:18 +0200
