=== debian/control ===
--- 
+++ 
@@ -2,16 +2,31 @@
 Section: admin
 Priority: optional
 Maintainer: Markus Wurzenberger <markus.wurzenberger@ait.ac.at>
-Build-Depends: debhelper-compat (= 13), dh-python, docbook-xsl, docbook-xml, python3, xsltproc
-Standards-Version: 4.6.2
+Uploaders: Sebastian Ramacher <sramacher@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ dh-sequence-python3,
+ dh-sequence-movetousr,
+ docbook-xsl,
+ docbook-xml,
+ python3,
+ xsltproc
+Standards-Version: 4.7.0
 Homepage: https://aecid.ait.ac.at/
-Vcs-Git: https://github.com/ait-aecid/logdata-anomaly-miner.git
-Vcs-Browser: https://github.com/ait-aecid/logdata-anomaly-miner
+Vcs-Git: https://salsa.debian.org/sramacher/logdata-anomaly-miner.git
+Vcs-Browser: https://salsa.debian.org/sramacher/logdata-anomaly-miner
 Rules-Requires-Root: no
 
 Package: logdata-anomaly-miner
 Architecture: all
-Depends: ${python3:Depends}, python3-tz, ${misc:Depends}, python3-cerberus, python3-pkg-resources, python3-setuptools
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ python3-cerberus,
+ python3-pkg-resources,
+ python3-setuptools,
+ python3-tz
 Suggests: python3-scipy
 Description: tool for log analysis pipelines
  This tool allows one to analyze log data streams and detect violations or
