## logdata-anomaly-miner 2.8.0

=== requirements.txt ===
orjson
pyzmq
cerberus
kafka-python==2.0.6
patsy
statsmodels
importlib-metadata
tz
scipy
numpy
setuptools
dateutil
six
kafka
urllib3
defusedxml
yaml
patsy
pylibacl
mypy
pytz
