=== debian/changelog ===
logdata-anomaly-miner (2.8.0-2) unstable; urgency=medium

  * debian/logdata-anomaly-miner.maintscript: Removed, no longer needed
  * debian/control: Switch to python3-pytz
  * debian/: Handle user and ownerships via systemd

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 03 Sep 2025 11:04:28 +0200

logdata-anomaly-miner (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0
  * debian/control:
    - Bump Standards-Version
    - Remove python3-pkg-resources and python3-setuptools from Depends
      (Closes: #1083466)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Aug 2025 10:55:32 +0200
