=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  docbook-xml,
  python3,
  xsltproc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://aecid.ait.ac.at/
 Vcs-Git: https://salsa.debian.org/sramacher/logdata-anomaly-miner.git
 Vcs-Browser: https://salsa.debian.org/sramacher/logdata-anomaly-miner
@@ -24,10 +24,9 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-cerberus,
- python3-pkg-resources,
- python3-setuptools,
- python3-tz
-Suggests: python3-scipy
+ python3-pytz
+Suggests:
+ python3-scipy
 Description: tool for log analysis pipelines
  This tool allows one to analyze log data streams and detect violations or
  anomalies in it. It can be run from console, as daemon with e-mail alerting,
