=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

execute_before_dh_auto_build:
	xsltproc --nonet \
	--param make.year.ranges 1 \
	--param make.single.year.ranges 1 \
	--param man.charmap.use.subset 0 \
	-o debian/ \
	http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl \
	debian/aminer.1.xml debian/aminerremotecontrol.1.xml

# Modify startup behaviour in auto-generated code in postinst:
# Do not attempt to add aminer.service to autostart if user does
# not want to have it running explicitely. See "Running as a Service"
# from /usr/share/doc/aminer/Readme.txt.gz for more information.
override_dh_installsystemd:
	dh_installsystemd --no-enable

override_dh_installchangelogs:
	dh_installchangelogs changelog
